body {
	position: relative;
	margin: 0;
	padding: 0 0 205px;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #1b1b1b;
	text-align: center; /* IE6 block alignment */
	background: #d9d8cf url('bg.png') left top repeat;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

a:link, a:visited, a:active {
	color:#000000;
	
}

a:hover, a:focus {
	color:#910108;
}

a img {
	border: none;
}

.st { /* structural, contain background elements */
	display: block;
	position: absolute;
}

.stripe {
	width: 100%;
	height: 0;
	padding-bottom: 22px;
	margin-bottom: -22px;
	background: #e6e5e1 url('stripe.gif') left top repeat-x; 
	z-index: 1;
}

/*** section styles ***/
.header {
	width: 100%;
	height: 198px;
	text-align: left;
	position: relative;
	margin: 0px auto;
	background: #111216 url('header_bg.png') top left repeat-x;
	z-index: 1;
	border: 0px solid #999999;
}

.banner {
	background: transparent url('banner_bg.jpg') left top no-repeat;
	width: 980px;
	height: 198px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	color: #b2b2b2;
}

.banner ul {
	position: absolute;
	right: 0;
	top: 66px;
	padding: 0;
	margin: 0;
	text-align: left;
}

.banner li {
	list-style-type: none;
	padding-left: 20px;
	background: transparent url('header-bullet.gif') left center no-repeat;
}

.logo {
	display: block;
	position: absolute;
	top: 46px;
	left: 0;
}

.main_navigation {
	position: relative;
	display: table;
	width: 980px; /* 980px */
	height: 58px;
	padding: 0;
	margin: -30px auto -28px;
	background: #232323 url('nav_bg.gif') left top repeat-x;
	color: #a4a4a4;
	text-align: center;
	z-index: 5;
}
*+html .main_navigation { display: block; padding: 0; width: 980px; } /* IE7*/
* html .main_navigation { display: block; padding: 0; width: 980px; } /* IE6*/

#menu {
	position: relative;
	margin: 0;
	padding: 0;
	display: table-row; /* list-style-type: none; */
	height: 58px;
}

#menu li {
	position: relative;
	display: table-cell;
	line-height: 52px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	background: transparent url('nav_sep.gif') left center no-repeat;
	border: none;
}

*+html #menu li { display: block; float: left; } /* IE7*/
* html #menu li { display: block; float: left; } /* IE6*/


#menu li:first-child {
	background-image: none;
}

#menu a:link, #menu a:visited, #menu a:active {
	display: block;
	width: 100%;
	height: 52px;
	color: #a3a3a3;
	text-decoration: none;
}

#menu a:hover, #menu a:focus {
	color: #FFF;
	text-decoration: underline;
}

#menu .sel > a, #menu .sel .sel > a {
	border-bottom: 6px solid #e30000;
	color: #FFF;
}
 
#menu .sel li a:link, #menu .sel li a:visited, #menu .sel a:active {
	background-color: transparent;
	background-image: none;
}
/*
#menu li ul {
	position: absolute;
	left: 173px;
	top: 0;
	width: 173px;
	display: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #f3f3f3;
}

* html #menu li ul {
	background: #e3e3e3;
	overflow: hidden;
}

#menu li li {
	position: relative;
	float: none;
	text-indent: 15px;
	border-left: 1px solid #7b7b7b;
	margin:0;
	padding: 0;
	width: 173px;
}

*/

.content-wrapper {
	position: relative;
	width: 980px; /* 1054px */
	padding: 22px 37px;
	margin: 0 auto;
	z-index: 1;
}

.content-wrapper .st {
	top: 0;
	left: 0;
	width: 17px;
	height: 87px;
	background: transparent url('fold-tl.png') left bottom no-repeat;	
}

.content-wrapper .st+.st {
	left: auto;
	right: 0;
	background-image: url('fold-tr.png');
}

#slideshow {
	position: relative;
	width: 980px;
	height: 317px;
	margin: 25px auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-k-border-radius: 5px;
	border-radius: 5px;
}

#slideshow > img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.content {
	width: 980px; /* 980px */
	margin: 25px 0 0;
	text-align: left;
}

.has-sidebar .content {
	float: left;
	width: 695px;
}

.content h1 {
	font-size: 1.5em;
	background: transparent url('h1_bg.gif') left bottom repeat-x;
	padding: 11px 0;
}

.content > h1 {
	margin-top: 0;
}

.content h2 {
	font-size: 1.25em;
}

.content h3 {
	font-size: 1.125em;
}

.sidebar {
	position: relative;
	float: right;
	width: 258px;
	padding: 25px 0;
	margin: 36px 0 0;
	/* background: #e4e4d3 url('sidebar_bg.png') left top repeat; */
	background: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-k-border-radius: 5px;
	border-radius: 5px;
}

.sidebar a {
	display: block;
	margin: 0 0 20px 0;
}
/*
.sidebar .st {
	width: 100%;
	height: 38px;
	background: transparent url('sidebar_top.png') center top no-repeat;	
}

.sidebar .st+.st {
	top: auto;
	bottom: 0;
	background-image: url('sidebar_base.png');
}
*/
.content-base {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 205px;
	background: #2e2e2e url('footer_bg.png') left 22px repeat-x;
	z-index: 1;
	text-align: left;
}

.footer {
	clear: both;
	width: 980px; /* 980px; */
	height: 183px;
	padding: 22px 0 0;
	margin: 0 auto;
	text-align: left;
	color: #FFF;
	line-height: 2.1em;
}

.footer div {
	padding-top: 22px;
	height: 84px;
}

.footer h2 {
	font-size: 1.5em;
	margin: 0;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #FFF;
	text-decoration: none;
}

.footer a:hover, .footer a:focus {
	text-decoration: underline;
}

.footer div+div {
	float: left;
	height: 75px;
	padding-top: 0;
	line-height: 76px;
	margin-top: 1px;
	color: #8d8d8d;
}

.avd {
	float: right !important;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #8d8d8d;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
	color: #ccc;
}
/* galleries */
div.gallery {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

div.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* slideshow overrides */
.orbit-wrapper .timer {
	display: none;
}

/*customise shadowbox for long titles */
#sb-title, #sb-title-inner {
        height:auto !important;
}

/* float clearing */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/* tinymce universal formatting */
#tinymce {width: 980px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #1b1b1b;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.prodlabels {
	width:200px;
	margin: 15px 20px 10px 20px;
	float:left;
	text-align:center;
	font-size: 20px;
	text-shadow: rgb(255, 255, 255) 0 1px 0;
}

.prodlabels img {
	border: 1px solid #999999;
}
	
.mapleft {
	width: 300px;
	float:left;
	margin: 20px 40px 15px 0px;
}

.mapright {
	width: 300px;
	float:left;
	margin: 20px 0px 15px 40px;
}

.mapmid {
	width: 300px;
	float:left;
	margin: 20px 0px;
}

#contact-area {
	width: 725px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea{
	padding: 5px;
	width: 571px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area select {
	padding: 5px;
	width: 585px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #d90811;
}

#contact-area img {
	padding: 0 5px 5px;
	vertical-align: middle;
}

#contact-area img+input {
	width: 441px 
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 130px;
	padding-top: 5px;
	font-size: 1.0em;
}